## org-mode-doc 8.2.1

=== debian/changelog ===
org-mode-doc (8.2.1-1) unstable; urgency=low

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Sun, 27 Oct 2013 17:16:57 +0100

org-mode-doc (8.0.7-2) unstable; urgency=low

  * Breaks: org-mode (<< 8.0.7-1) (Closes: #720048)

 -- Sebastien Delafond <seb@debian.org>  Wed, 21 Aug 2013 11:39:16 +0200

org-mode-doc (8.0.7-1) unstable; urgency=low

  * New upstream release
  * Explicitely point to GFDL in debian/copyright
  * Lintian fixes

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 Aug 2013 16:30:18 +0200

org-mode-doc (8.0.6-2) unstable; urgency=low

  * Proper copyright notice
  * Quickly mention that this package is closing the original RC bug filed
    against org-mode for non-free documentation (#709494)

 -- Sebastien Delafond <seb@debian.org>  Tue, 16 Jul 2013 10:49:43 +0200

org-mode-doc (8.0.6-1) unstable; urgency=low

  * First release
  * New version of the manual (Closes: #691892)

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Jul 2013 14:15:22 +0200
