## org-mode-doc 8.2.7c

=== debian/changelog ===
org-mode-doc (8.2.7c-1ubuntu1) utopic; urgency=medium

  * Build-depend on texlive-fonts-recommended.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2014 22:04:35 +0200

org-mode-doc (8.2.7c-1) unstable; urgency=medium

  * New upstream version 8.2.7c

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Aug 2014 12:06:16 +0200

org-mode-doc (8.2.7b-2) unstable; urgency=medium

  * Add Vcs-* information

 -- Sebastien Delafond <seb@debian.org>  Mon, 14 Jul 2014 11:48:11 +0200

org-mode-doc (8.2.7b-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Wed, 25 Jun 2014 09:35:40 +0200

org-mode-doc (8.2.7a-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Sat, 21 Jun 2014 11:09:14 +0200

org-mode-doc (8.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Sat, 14 Jun 2014 12:50:29 +0200

org-mode-doc (8.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Fri, 13 Jun 2014 13:21:17 +0200
