## org-mode-doc 8.2.10

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,6 @@
 	$(info )
 	$(info Getting Help)
 	$(info ============)
-	$(info )
 	$(info make help           - show brief help)
 	$(info make targets        - ditto)
 	$(info make helpall        - show extended help)
