=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 6)
-Build-Depends-Indep: texinfo, texlive-latex-base
+Build-Depends-Indep: texinfo, texlive-latex-base, texlive-fonts-recommended
 Standards-Version: 3.9.5
 Homepage: http://orgmode.org
+Vcs-Git: git://anonscm.debian.org/collab-maint/org-mode-doc.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/org-mode-doc.git
 
 Package: org-mode-doc
 Architecture: all
