## org-mode-doc 8.3.3

=== Makefile ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	$(info make single         - build Org ELisp files, single Emacs per source)
 	$(info make autoloads      - create org-loaddefs.el to load Org in-place)
 	$(info make test           - build Org ELisp files and run test suite)
+	$(info make vanilla        - run Emacs with this Org-mode and no personal config)
 helpall::
 	$(info make test-dirty     - check without building first)
 	$(info make compile-dirty  - build only stale Org ELisp files)
