=== debian/changelog ===
org-mode-doc (8.3.3-1) unstable; urgency=medium

  * Imported new upstream version 8.3.3

 -- Sebastien Delafond <seb@debian.org>  Wed, 10 Feb 2016 18:55:58 +0100

org-mode-doc (8.3.2-1) unstable; urgency=medium

  * New upstream version 8.3.2

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Nov 2015 17:41:40 +0100

org-mode-doc (8.3.1-1) unstable; urgency=medium

  * New upstream release
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Tue, 25 Aug 2015 14:24:05 +0200
