=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 6)
 Build-Depends-Indep: texinfo, texlive-latex-base, texlive-fonts-recommended
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://orgmode.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/org-mode-doc.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/org-mode-doc.git
