## org-mode-doc 8.3.4

=== debian/changelog ===
org-mode-doc (8.3.4-1) unstable; urgency=medium

  * Imported Upstream version 8.3.4

 -- Sebastien Delafond <seb@debian.org>  Wed, 16 Mar 2016 10:02:30 +0100
