## org-mode-doc 9.0.3

=== debian/changelog ===
org-mode-doc (9.0.3-2) unstable; urgency=medium

  * Correct Vcs-Git URL

 -- Sebastien Delafond <seb@debian.org>  Wed, 28 Dec 2016 09:38:49 +0100

org-mode-doc (9.0.3-1) unstable; urgency=medium

  * Imported Upstream version 9.0.3

 -- Sebastien Delafond <seb@debian.org>  Wed, 28 Dec 2016 09:25:04 +0100

org-mode-doc (9.0.2-1) unstable; urgency=medium

  * Imported Upstream version 9.0.2
  * Bump debhelper compatibility level to 9
  * Use dh_prep instead of dh_clean -k
  * Switch to HTTPS for Vcs-*
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sun, 18 Dec 2016 18:17:37 +0100

org-mode-doc (9.0-1) unstable; urgency=medium

  * Imported Upstream version 9.0

 -- Sebastien Delafond <seb@debian.org>  Mon, 07 Nov 2016 10:55:16 +0100
