## org-mode-doc 9.0.9

=== debian/changelog ===
org-mode-doc (9.0.9-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * debian/watch: Switch to version 4, automatically repack,
    and compress with xz
  * Switch to copyright-format 1.0; use Files-Excluded to exclude non-docs
  * New upstream version 9.0.9

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Jul 2017 18:05:27 +0200
