## org-mode-doc 9.1.6

=== debian/changelog ===
org-mode-doc (9.1.6-1) unstable; urgency=medium

  * New upstream version 9.1.6

 -- Sebastien Delafond <seb@debian.org>  Fri, 05 Jan 2018 10:56:18 +0100

org-mode-doc (9.1.5-1) unstable; urgency=medium

  * New upstream version 9.1.5
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 03 Jan 2018 11:44:29 +0100

org-mode-doc (9.1.2-1) unstable; urgency=medium

  * New upstream version 9.1.2

 -- Sebastien Delafond <seb@debian.org>  Sat, 07 Oct 2017 10:27:00 +0200
