=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 6)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: texinfo, texlive-latex-base, texlive-fonts-recommended
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://orgmode.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/org-mode-doc.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/org-mode-doc.git
