=== debian/changelog ===
org-mode-doc (9.1.14-1) unstable; urgency=medium

  * New upstream version 9.1.14

 -- Sebastien Delafond <seb@debian.org>  Thu, 23 Aug 2018 14:09:36 +0200

org-mode-doc (9.1.13-1) unstable; urgency=medium

  * Move to emacsen-team
  * New upstream version 9.1.13

 -- Sebastien Delafond <seb@debian.org>  Thu, 21 Jun 2018 15:08:47 +0200

org-mode-doc (9.1.11-1) unstable; urgency=medium

  * New upstream version 9.1.11

 -- Sebastien Delafond <seb@debian.org>  Tue, 24 Apr 2018 16:20:55 +0200

org-mode-doc (9.1.9-1) unstable; urgency=medium

  * New upstream version 9.1.9

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 14:56:54 +0200

org-mode-doc (9.1.7-2) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Provide refcard in PDF format (Closes: #892027)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 14:28:15 +0200

org-mode-doc (9.1.7-1) unstable; urgency=medium

  * Remove testing/ when repacking the upstream tarball (Closes: #886433)
  * New upstream version 9.1.7

 -- Sebastien Delafond <seb@debian.org>  Mon, 05 Mar 2018 09:20:27 +0100
