## org-mode-doc 9.2.2

=== debian/changelog ===
org-mode-doc (9.2.2-1) unstable; urgency=medium

  * New upstream version 9.2.2
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Tue, 26 Mar 2019 14:58:10 +0100
