## org-mode-doc 9.3

=== doc/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 all:		$(ORG_MAKE_DOC)
 
-info:		org
+info:		org orgguide
 
 html:		org.html
 
@@ -27,6 +27,12 @@
 	../mk/guidesplit.pl $@/*
 endif
 
+org.texi orgguide.texi:	org-manual.org org-guide.org
+	$(BATCH) \
+	  --eval '(add-to-list '"'"'load-path "../lisp")' \
+	  --eval '(load "../mk/org-fixup.el")' \
+	  --eval '(org-make-manuals)'
+
 org-version.inc:	org.texi
 	@echo "org-version: $(ORGVERSION) ($(GITVERSION))"
 	@echo "@c automatically generated, do not edit"  > org-version.inc
@@ -40,21 +46,24 @@
 	@printf "\def\\\\versionyear{$(YEAR)}\n" >> org-version.tex
 	@printf "\def\year{$(YEAR)}\n" >> org-version.tex
 
-install:	org
+install:	org orgguide
 	if [ ! -d $(DESTDIR)$(infodir) ]; then $(MKDIR) $(DESTDIR)$(infodir); else true; fi ;
 	$(CP) org $(DESTDIR)$(infodir)
+	$(CP) orgguide $(DESTDIR)$(infodir)
 	$(INSTALL_INFO) --infodir=$(DESTDIR)$(infodir) org
+	$(INSTALL_INFO) --infodir=$(DESTDIR)$(infodir) orgguide
 
 clean:
-	$(RM) org *.pdf *.html *_letter.tex org-version.inc org-version.tex \
-	      *.aux *.cp *.cps *.dvi *.fn *.fns *.ky *.kys *.pg *.pgs \
-	      *.toc *.tp *.tps *.vr *.vrs *.log *.html *.ps
+	$(RM) org orgguide *.pdf *.html *_letter.tex org-version.inc \
+	      org-version.tex *.aux *.cp *.cps *.dvi *.fn *.fns *.ky *.kys \
+              *.pg *.pgs *.toc *.tp *.tps *.vr *.vrs *.log *.html *.ps
 cleanall:	clean
 	$(RMR) guide manual
 
 clean-install:
 	$(RM) $(DESTDIR)$(infodir)/org*
 	$(INSTALL_INFO) --infodir=$(DESTDIR)$(infodir) --remove org
+	$(INSTALL_INFO) --infodir=$(DESTDIR)$(infodir) --remove orgguide
 
 .SUFFIXES:	.texi .tex .txt _letter.tex
