=== debian/changelog ===
org-mode-doc (9.3-1) unstable; urgency=medium

  * New upstream version 9.3
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Fri, 20 Dec 2019 15:48:39 +0100
