=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: texinfo, texlive-latex-base, texlive-fonts-recommended
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://orgmode.org
 Vcs-Git: https://salsa.debian.org/emacsen-team/org-mode-doc.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/org-mode-doc
