=== debian/watch ===
version=4
opts=repack,compression=xz \
  https://orgmode.org/ org-(\d.+)\.tar\.gz
