## org-mode-doc 9.4.0

=== debian/changelog ===
org-mode-doc (9.4.0-2) unstable; urgency=medium

  * Add XS-Autobuild:yes (Closes: #975581)

 -- Sebastien Delafond <seb@debian.org>  Tue, 24 Nov 2020 08:09:47 +0100

org-mode-doc (9.4.0-1) unstable; urgency=medium

  * New upstream version 9.4.0
  * Bump-up Standards-Version
  * Switch to dh

 -- Sebastien Delafond <seb@debian.org>  Thu, 24 Sep 2020 17:07:33 +0200

org-mode-doc (9.3.1-1) unstable; urgency=medium

  * New upstream version 9.3.1

 -- Sebastien Delafond <seb@debian.org>  Thu, 16 Jan 2020 09:08:05 +0100
