=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: texinfo, texlive-latex-base, texlive-fonts-recommended
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://orgmode.org
 Vcs-Git: https://salsa.debian.org/emacsen-team/org-mode-doc.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/org-mode-doc
+XS-Autobuild: yes
 
 Package: org-mode-doc
 Architecture: all
