=== debian/rules ===
#! /usr/bin/make -f

DOC_TMP_FILES := doc/org.aux doc/org.cp doc/org.cps doc/org.fn \
		 doc/org.fns doc/org.ky doc/org.kys \
	         doc/org.log doc/org.pg doc/org.toc doc/org.tp

DOC_FILES := doc/*pdf doc/*html

%:
	dh $@

override_dh_auto_clean:
	rm -f $(DOC_FILES) $(DOC_TMP_FILES) local.mk

override_dh_auto_build:
	make ORG_MAKE_DOC="info html pdf card" doc
	rm -f $(DOC_TMP_FILES)

override_dh_installdocs:
	dh_installdocs doc/*
	rm -f $(CURDIR)/debian/org-mode-doc/usr/share/doc/org-mode-doc/*texi*

override_dh_installinfo:
	dh_installinfo doc/org

override_dh_auto_install override_dh_auto_test:
