=== debian/changelog ===
org-mode-doc (9.5.2-1) unstable; urgency=medium

  * New upstream version 9.5.2 (Closes: #1003541)
  * d/copyright: keep lisp/ as it's needed to build the doc
  * d/watch: use git mode
  * d/control: build-depend on emacs-nox

 -- Sebastien Delafond <seb@debian.org>  Fri, 21 Jan 2022 14:52:41 +0100
