=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: texinfo, texlive-latex-base, texlive-fonts-recommended
+Build-Depends-Indep: texinfo, texlive-latex-base, texlive-fonts-recommended, emacs-nox
 Standards-Version: 4.5.0
 Homepage: https://orgmode.org
 Vcs-Git: https://salsa.debian.org/emacsen-team/org-mode-doc.git
