=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,6 @@
 	rm -f $(CURDIR)/debian/org-mode-doc/usr/share/doc/org-mode-doc/*texi*
 
 override_dh_installinfo:
-	dh_installinfo doc/org
+	dh_installinfo doc/org.info
 
 override_dh_auto_install override_dh_auto_test:
