## org-mode-doc 9.6.10

=== debian/changelog ===
org-mode-doc (9.6.10-1) unstable; urgency=medium

  * Team upload.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 29 Oct 2023 13:17:56 -0400

org-mode-doc (9.6.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update my email address.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 09 Sep 2023 16:22:10 -0400

org-mode-doc (9.6.8-1) unstable; urgency=medium

  * Team upload.
  * Update Files-Excluded for new upstream release.
  * New upstream release (Closes: #1043044).
  * Update FSF copyright statements.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 23 Aug 2023 20:15:52 -0400
