## org-mode-doc 9.7.6

=== debian/changelog ===
org-mode-doc (9.7.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:09:40 +0900

org-mode-doc (9.7.6-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 30 Jun 2024 14:37:27 -0400

org-mode-doc (9.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Add lintian override for repackaged-source-not-advertised and provide
    in-file explanation and justification.
  * Declare Rules-Requires-Root: no
  * Update my copyright years.
  * Install orgguide.info and clean up spare copies of info files
    (Closes: #1074230).
  * Declare Standards-Version: 4.7.0 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 24 Jun 2024 23:15:50 -0400

org-mode-doc (9.6.28-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/control: remove myself from Uploaders

  [ Nicholas D Steeves ]
  * Add myself to Uploaders.

  [ Diane Trout ]
  * Add myself to Uploaders.
  * Update debhelper-compat to 13
  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Tue, 30 Apr 2024 20:42:04 -0700

org-mode-doc (9.6.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Register HTML manual into doc-base.  Thanks to Sébastien Villemot
    (Closes: #914012).
  * Stop installing the Makefile that is used to build documentation to
    /usr/share/doc.
  * Update FSF's copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 25 Mar 2024 16:34:15 -0400

org-mode-doc (9.6.21-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Diane Trout <diane@ghic.org>  Fri, 15 Mar 2024 11:58:02 -0700
