## org-mode-doc 9.7.11

=== debian/changelog ===
org-mode-doc (9.7.11-1) unstable; urgency=medium

  * Manually download & merge antisocial & noncollaborative dgit upload.
  * New upstream version 9.7.11.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 29 Sep 2024 20:38:39 -0400
