## org-mode-doc 9.7.13

=== debian/changelog ===
org-mode-doc (9.7.13-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 21 Oct 2024 08:43:15 -0400
