## org-mode-doc 9.7.15

=== debian/changelog ===
org-mode-doc (9.7.15-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 02 Nov 2024 19:52:52 -0400
