## org-mode-doc 9.7.19

=== debian/changelog ===
org-mode-doc (9.7.19-1) unstable; urgency=medium

  * New upstream release.
  * Import upstream copyright statement update, and update my copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 03 Jan 2025 17:05:57 -0500

org-mode-doc (9.7.16-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 10 Nov 2024 22:01:19 -0500
