## org-mode-doc 9.7.25

=== debian/changelog ===
org-mode-doc (9.7.25-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 16 Mar 2025 11:16:14 -0600
