## org-mode-doc 9.7.27

=== debian/changelog ===
org-mode-doc (9.7.27-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 04 Apr 2025 17:50:09 -0400
