## org-mode-doc 9.7.29

=== Makefile ===
--- 
+++ 
@@ -23,16 +23,17 @@
 	$(info )
 	$(info Build and Check)
 	$(info ===============)
-	$(info make                - build Org ELisp and all documentation)
+	$(info make                - build Org Elisp and all documentation)
 	$(info make all            - ditto)
-	$(info make compile        - build Org ELisp files)
-	$(info make single         - build Org ELisp files, single Emacs per source)
+	$(info make compile        - build Org Elisp files)
+	$(info make single         - build Org Elisp files, single Emacs per source)
+	$(info make native         - build Org natively compiled Elisp files)
 	$(info make autoloads      - create org-loaddefs.el to load Org in-place)
-	$(info make test           - build Org ELisp files and run test suite)
+	$(info make test           - build Org Elisp files and run test suite)
 	$(info make vanilla        - run Emacs with this Org-mode and no personal config)
 helpall::
 	$(info make test-dirty     - check without building first)
-	$(info make compile-dirty  - build only stale Org ELisp files)
+	$(info make compile-dirty  - build only stale Org Elisp files)
 	$(info )
 	$(info Compatibility)
 	$(info =============)
@@ -40,7 +41,7 @@
 	$(info )
 	$(info Cleaning)
 	$(info ========)
-	$(info make clean          - remove built Org ELisp files and documentation)
+	$(info make clean          - remove built Org Elisp files and documentation)
 	$(info make cleanall       - remove everything that can be built and all remnants)
 	$(info make clean-install  - remove previous Org installation)
 	$(info )
@@ -91,7 +92,7 @@
 	$(info )
 	$(info Full documentation on Worg)
 	$(info ==========================)
-	$(info http://orgmode.org/worg/dev/org-build-system.html)
+	$(info https://orgmode.org/worg/dev/org-build-system.html)
 	@echo ""
 
  include mk/targets.mk	# toplevel make machinery
