=== debian/changelog ===
org-mode-doc (9.7.29-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 29 Apr 2025 22:30:07 -0400
