=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Uploaders: Nicholas D Steeves <sten@debian.org>,
+           Diane Trout <diane@ghic.org>,
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: texinfo, texlive-latex-base, texlive-fonts-recommended, emacs-nox
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://orgmode.org
 Vcs-Git: https://salsa.debian.org/emacsen-team/org-mode-doc.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/org-mode-doc
