## org-mode-doc 9.7.34

=== debian/changelog ===
org-mode-doc (9.7.34-1) unstable; urgency=medium

  * New upstream release.
  * Declare Standards-Version: 4.7.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Sat, 06 Sep 2025 20:31:12 -0400
