=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,13 @@
 
 override_dh_installdocs:
 	dh_installdocs doc/*
+	rm -f $(CURDIR)/debian/org-mode-doc/usr/share/doc/org-mode-doc/Makefile
 	rm -f $(CURDIR)/debian/org-mode-doc/usr/share/doc/org-mode-doc/*texi*
 
 override_dh_installinfo:
 	dh_installinfo doc/org.info
+	dh_installinfo doc/orgguide.info
+	rm debian/org-mode-doc/usr/share/doc/org-mode-doc/org.info
+	rm debian/org-mode-doc/usr/share/doc/org-mode-doc/orgguide.info
 
 override_dh_auto_install override_dh_auto_test:
