=== debian/watch ===
version=4
opts=mode=git,repack,compression=xz \
  https://git.savannah.gnu.org/git/emacs/org-mode.git refs/tags/release_([\d.]+)
