## org-mode-doc 9.7.36

=== debian/changelog ===
org-mode-doc (9.7.36-1) unstable; urgency=medium

  * New upstream version.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 08 Nov 2025 19:22:18 -0500
